{
  "item.more_jewels.aquamarine": "Aguamarina",
  "item.more_jewels.opal": "Opalo",
  "item.more_jewels.peridot": "Peridoto",
  "item.more_jewels.aquamarine_ring": "Aguamarina Anillo",
  "item.more_jewels.aquamarine_necklace": "Aguamarina Collar",
  "item.more_jewels.opal_ring": "Opalo Anillo",
  "item.more_jewels.opal_necklace": "Opalo Collar",
  "item.more_jewels.peridot_ring": "Peridoto Anillo",
  "item.more_jewels.peridot_necklace": "Peridoto Collar",
  "item.more_jewels.netherite_aquamarine_ring": "Netherita Aguamarina Anillo",
  "item.more_jewels.netherite_aquamarine_necklace": "Netherita Aguamarina Collar",
  "item.more_jewels.netherite_opal_ring": "Netherita Opalo Anillo",
  "item.more_jewels.netherite_opal_necklace": "Netherita Opalo Collar",
  "item.more_jewels.netherite_peridot_ring": "Netherita Peridoto Anillo",
  "item.more_jewels.netherite_peridot_necklace": "Netherita Peridoto Collar",
  "item.more_jewels.blood_ring": "Living Anillo",
  "item.more_jewels.blood_necklace": "Living Collar",
  "item.more_jewels.corruption_ring": "Decay's Omen",
  "item.more_jewels.corruption_necklace": "Decay's Will",
  "item.more_jewels.nature_ring": "Nature's Blessing",
  "item.more_jewels.nature_necklace": "Nature's Embrace",
  "item.more_jewels.sound_ring": "Maestro's Composure",
  "item.more_jewels.sound_necklace": "Maestro's Perfectionism",
  "item.more_jewels.water_ring": "Ocean's Call",
  "item.more_jewels.water_necklace": "Ocean's Desire",
  "item.more_jewels.wind_ring": "Zephyr's Joy",
  "item.more_jewels.wind_necklace": "Zephyr's Playfulness",
  "itemGroup.more_jewels.more_jewels_item_group": "More Joyas"
}
